<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Intro Activity</title>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="../activity/index.css">
</head>
<body>

	<h1>Sample Text</h1>
</body>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
	</head>
	<body>

		<!-- Different Ways to Include CSS -->
		<p id="inline1">Apply Inline Styling Here.</p>
		<p id="inline2">Apply Internal Styling Here.</p>
		<p id="inline3">Apply External Styling.</p>

		<!-- CSS Selectors -->
		<h1>Introduction Activity</h1>
		<h2 id="instruction1">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<ol id="ol1">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li id="li1">Sublime Text</li>
			<li id="li2">Postman</li>
			<li id="li3">Heroku</li>
			<li id="li4">Gitlab</li>
		</ol>

		<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
		<section>
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>
	</body>
</html>
